.header__nav {
    display: flex;
}

.nav__item {
    /* Fallback font */
    font-family: 'Open Sans', sans-serif;
    margin-right: 72px;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    color: #666571;
}

.nav__item:hover {
    color: #FE7244;
}

.nav__item.active {
    font-weight: 700;
    color: #26242E;
    position: relative;
    pointer-events: none;
    width: auto;
}

.nav__item.active::after {
    content: "";
    height: 2px;
    width: 20px;
    background-color: #FE7244;
    position: absolute;
    bottom: -4px;
    left: 50%;
    transform: translate(-10px, 0px);
}

.nav_courses {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;
    flex-grow: 1;
}

.nav_courses__item {
    padding: 12px 16px;
    font-weight: 500;
    line-height: 20px;
    cursor: pointer;
    opacity: 0.8;
}

.nav_courses__item.active {
    background: #FFFFFF;
    box-shadow: 0px 3px 24px rgba(0, 0, 0, 0.03);
    border-radius: 3px;
    cursor: default;
    opacity: 1;
}

.nav_courses__arrows {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 68px;
    margin-bottom: 50px;
    margin-left: 28px;
}

.nav_courses__arrows .arrow {
    height: 24px;
    width: 24px;
    cursor: pointer;
    opacity: 1;
}

.nav_courses__arrows .arrow.disabled {
    opacity: 0.7;
    cursor: default;
}

.nav_courses__arrows .arrow_left {
    background-image: url(../../img/courses/arrow-up-circle-l.svg);
}

.nav_courses__arrows .arrow_right {
    background-image: url(../../img/courses/arrow-up-circle-r.svg);
}
